#!/bin/sh

# フォルダ名
DName="$HOME/Library/Preferences/"
# 旧ファイル名
OldfileName="com.HOYA.PENTAX.PENTAX_Digital_Camera_Utility_4.plist"
# 新ファイル名
NewfileName="com.PENTAX.PENTAX_Digital_Camera_Utility_4.plist"


# 旧ファイルがあった場合かつ新ファイルがなかった場合、新ファイル名で旧ファイルをコピー
if [ -e $DName$OldfileName ]
then
	if [ ! -e $DName$NewfileName ]
	then
		cp -p $DName$OldfileName $DName$NewfileName
	fi
	rm -f $DName$OldfileName
fi


rm -rf /Applications/PENTAX\\ Digital\\ Camera\\ Utility/PENTAX\\ Digital\\ Camera\\ Utility\\ 4.app/